uuid: f47f6511-43cc-4cbd-9e88-06c07300cf2c
langcode: en
status: true
dependencies:
  config:
    - flag.flag.dossier
  module:
    - flag
id: flag_action.dossier_flag
label: 'Flag this item'
type: node
plugin: 'flag_action:dossier_flag'
configuration:
  flag_id: dossier
  flag_action: flag
